body {
	font-size: 1em;
	font-weight: 300;
}

h5 {
	margin-top: 1.25em !important;
}

#logo {
	margin-top: 15px;
	margin-bottom: 10px;
}

footer a {
	color: #242424;
	font-weight: 400;
}

#footer-links, #footer-hr {
	display: flex;
	justify-content: center;
	margin-bottom: unset;
}

#footer-links li {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

hr {
	margin: 1em 0;
}

.card-content p {
	margin: 15px auto!important;
}